@charset "utf-8";
/* CSS Document */
.container-r-l-01-title { width:100%; height:auto; padding:3px 0px;}
.container-r-l-01-title h2 { float:left;}
.container-r-l-01-title a { text-decoration:none; cursor:pointer;}
.expand-1, .expand-2, .expand-3, .expand-4, .expand-5 { display: block; width:73px; height:17px;background:url(../images/expand.gif); float:right; margin-top:5px; cursor:pointer;}
.products-d-n { border-top:#e2e2e2 solid 1px; height:auto; width:100%; }
.products-d-n p { display:block; float:left; width:126px; height:auto; margin:0px 10px 5px 0px;}
.products-d-n p img{ border:1px #d2d2d2 solid; padding:2px;}
.products-d-n p a{ display:block; width:126px; height:81px; background:no-repeat;}
.products-d-n-3 p a{height:92px;}
.products-d-n p span a{ display:block; width:100%; height:auto; text-align:center; color:#767676; text-decoration:none; line-height:12px; padding:3px 0px;}
.products-d-n p span a:hover{ color:#333;}
.products-d-n .PE{ background-image:url(../images/pe-a.jpg);}
.products-d-n .JC{ background-image:url(../images/jc-a.jpg);}
.products-d-n .CS{ background-image:url(../images/cs-a.jpg);}
.products-d-n .HCS{ background-image:url(../images/hcs-a.jpg);}
.products-d-n .SCS{ background-image:url(../images/scs-a.jpg);}
.products-d-n .PF{ background-image:url(../images/pf-a.jpg);}
.products-d-n .PFW{ background-image:url(../images/pfw-a.jpg);}
.products-d-n .VSI{ background-image:url(../images/vsi-a.jpg);}
.products-d-n .VSI5X{ background-image:url(../images/vsi5x-a.jpg);}
.products-d-n .PC{ background-image:url(../images/pc-a.jpg);}
.products-d-n .SP{ background-image:url(../images/sp-a.jpg);}
.products-d-n .PE:hover{ background-image:url(../images/pe-h.jpg);}
.products-d-n .JC:hover{ background-image:url(../images/jc-h.jpg);}
.products-d-n .CS:hover{ background-image:url(../images/cs-h.jpg);}
.products-d-n .HCS:hover{ background-image:url(../images/hcs-h.jpg);}
.products-d-n .SCS:hover{ background-image:url(../images/scs-h.jpg);}
.products-d-n .PF:hover{ background-image:url(../images/pf-h.jpg);}
.products-d-n .PFW:hover{ background-image:url(../images/pfw-h.jpg);}
.products-d-n .VSI:hover{ background-image:url(../images/vsi-h.jpg);}
.products-d-n .VSI5X:hover{ background-image:url(../images/vsi5x-h.jpg);}
.products-d-n .PC:hover{ background-image:url(../images/pc-h.jpg);}
.products-d-n .SP:hover{ background-image:url(../images/sp-h.jpg);}

.products-d-n .BM{ background-image:url(../images/bm-a.jpg);}
.products-d-n .RM{ background-image:url(../images/rm-a.jpg);}
.products-d-n .LM{ background-image:url(../images/mtw-a.jpg);}
.products-d-n .MTW{ background-image:url(../images/mtw-a.jpg);}
.products-d-n .MTM{ background-image:url(../images/mtm-a.jpg);}
.products-d-n .MXB{ background-image:url(../images/mxb-a.jpg);}
.products-d-n .SCM{ background-image:url(../images/scm-a.jpg);}
.products-d-n .YGM{ background-image:url(../images/ygm-a.jpg);}
.products-d-n .BM:hover{ background-image:url(../images/bm-h.jpg);}
.products-d-n .RM:hover{ background-image:url(../images/rm-h.jpg);}
.products-d-n .LM:hover{ background-image:url(../images/mtw-h.jpg);}
.products-d-n .MTW:hover{ background-image:url(../images/mtw-h.jpg);}
.products-d-n .MTM:hover{ background-image:url(../images/mtm-h.jpg);}
.products-d-n .MXB:hover{ background-image:url(../images/mxb-h.jpg);}
.products-d-n .SCM:hover{ background-image:url(../images/scm-h.jpg);}
.products-d-n .YGM:hover{ background-image:url(../images/ygm-h.jpg);}

.products-d-n .VF{ background-image:url(../images/VF-a.jpg);}
.products-d-n .BC{ background-image:url(../images/BC-a.jpg);}
.products-d-n .SWM{ background-image:url(../images/SWM-a.jpg);}
.products-d-n .VS{ background-image:url(../images/VS-a.jpg);}
.products-d-n .VF:hover{ background-image:url(../images/VF-h.jpg);}
.products-d-n .BC:hover{ background-image:url(../images/BC-h.jpg);}
.products-d-n .SWM:hover{ background-image:url(../images/SWM-h.jpg);}
.products-d-n .VS:hover{ background-image:url(../images/VS-h.jpg);}

.products-d-n .PJCP{ background-image:url(../images/pjcp-a.jpg);}
.products-d-n .PICP{ background-image:url(../images/picp-a.jpg);}
.products-d-n .PCCP{ background-image:url(../images/pccp-a.jpg);}
.products-d-n .MCCP{ background-image:url(../images/mccp-a.jpg);}
.products-d-n .CCP{ background-image:url(../images/ccp-a.jpg);}
.products-d-n .TMCP{ background-image:url(../images/tmcp-a.jpg);}
.products-d-n .PJCP:hover{ background-image:url(../images/pjcp-h.jpg);}
.products-d-n .PICP:hover{ background-image:url(../images/picp-h.jpg);}
.products-d-n .PCCP:hover{ background-image:url(../images/pccp-h.jpg);}
.products-d-n .MCCP:hover{ background-image:url(../images/mccp-h.jpg);}
.products-d-n .CCP:hover{ background-image:url(../images/ccp-h.jpg);}
.products-d-n .TMCP:hover{ background-image:url(../images/tmcp-h.jpg);}

span.p-size { background-color:#0a86e8; display:block; height:20px; line-height:20px; margin:12px 0px;}
.p-size a{ color:#FFF; text-decoration:none; display:block; padding-left:25px; margin-right:5px; background:url(../images/size.gif) no-repeat 0 0; float:left;}
.p-size a:hover{ text-decoration:underline;}

p.product-intro { width:400px; border-bottom:#CCC dotted 1px;}
p.product-intro strong { display:block; font-size:12px;}
/*product list end*/

.mining-list-c { margin-top:8px;}
span.nrbt2 a { text-transform:uppercase; color:#0a86e8; text-decoration:none;}
span.nrbt2 a:hover {color:#124e7f;}
.mining-list-c-img { display:block; float:left; margin:12px 15px 10px 0px;} 
.mining-list-c p span { display:block;}
.mining-list-c p span a{ color:#a80808; display:block; float:left; padding:2px 4px 0px 4px;}
.mining-list-c p span a:hover{ color:#f26422;}
.mining-list-c p span .mining-list-more { float:right; color:#FFF; background-color:#f26422; padding:0px 8px; font-size:11px; text-transform:uppercase; margin: 4px 8px 0px 0px; text-decoration:none; height:26px;}
.mining-list-c p span .mining-list-more:hover{ color:#FFF; text-decoration:underline;}

.mining-list-jt { background:url(../images/mining-bg.png) repeat-x; margin-top:8px; padding-top:15px;}
.mining-list-l, .mining-list-r {width:270px; height:auto; margin:12px 0px; background:url(../images/page-line.gif) repeat-x bottom;}
.mining-list-l { float:left;}
.mining-list-r { float:right;}
.mining-list-jt p strong a { color:#a80808;}
.mining-list-jt p strong a:hover { color:#f26422;}
.page { width:100%; height:25px;}
.page a {display:block; line-height:13px; float:right; color:#686868; text-decoration:none; border:#0a86e8 solid 1px; margin:2px; padding:0px 8px;}
.page a:hover { background-color:#0a86e8; color:#FFF;}
.page a.active { background-color:#0a86e8; color:#FFF;}

.mining-list-jt .output li { display:block; width:239px; height:107px; background:url(../images/productivity-bg.png) no-repeat; margin:6px; list-style:none; padding:7px 0px 0px 8px; }
.mining-list-jt .output li:hover { background:url(../images/productivity-bg-hover.png);}
.output-l { float:left;}
.output-r { float:right;}
a.output-wz { display:block; line-height:26px; color:#2079bb; text-decoration:none; *line-height:22px;}

.about-sbm h4 { display:block; font-size:14px; padding-top:12px;}
.about-sbm-l, .about-sbm-r {width:251px; height:auto; margin:20px 0px; background:url(../images/page-line.gif) repeat-x bottom;}
.about-sbm-l { float:left;}
.about-sbm-r { float:right;}
.about-sbm-l img{ padding:2px; border:1px #d2d2d2 solid;}
.about-sbm-r img{ padding:2px; border:1px #d2d2d2 solid;}